View Issue Details

IDProjectCategoryView StatusLast Update
0000053After The Collapse[All Projects] Artificial Intelligencepublic2018-10-16 10:22
ReporterEsKaAssigned ToEsKa 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version 
Target Version0.4 - Early AccessFixed in Version0.4 - Early Access 
Summary0000053: Mood swings
Descriptionbad mood should trigger a negative behavior
-> State.DoFuckAll
-> State.DestroySomeShit
TagsNo tags attached.

Activities

EsKa

2018-09-23 09:17

administrator   ~0000047

used the trait system instead. more variety would be nice, but that'll have to wait.

Issue History

Date Modified Username Field Change
2018-09-20 02:57 EsKa New Issue
2018-09-20 02:57 EsKa Status new => assigned
2018-09-20 02:57 EsKa Assigned To => EsKa
2018-09-23 09:17 EsKa Status assigned => resolved
2018-09-23 09:17 EsKa Resolution open => fixed
2018-09-23 09:17 EsKa Fixed in Version => 0.4 - Early Access
2018-09-23 09:17 EsKa Note Added: 0000047
2018-10-16 10:22 EsKa Status resolved => closed